# extracted from scp2/source/base.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-09-03 22:01+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: folderitem_base.ulf#STR_FI_TOOLTIP_BASE.LngText.text
msgid "Manage databases, create queries and reports to track and manage your information by using Base."
msgstr ""

#: module_base.ulf#STR_NAME_MODULE_PRG_BASE.LngText.text
msgid "%PRODUCTNAME Base"
msgstr ""

#: module_base.ulf#STR_DESC_MODULE_PRG_BASE.LngText.text
msgid "Create and edit databases by using %PRODUCTNAME Base."
msgstr ""

#: module_base.ulf#STR_NAME_MODULE_PRG_BASE_BIN.LngText.text
msgid "Program Module"
msgstr ""

#: module_base.ulf#STR_DESC_MODULE_PRG_BASE_BIN.LngText.text
msgid "The application %PRODUCTNAME Base"
msgstr ""

#: module_base.ulf#STR_NAME_MODULE_PRG_BASE_HELP.LngText.text
msgid "%PRODUCTNAME Base Help"
msgstr ""

#: module_base.ulf#STR_DESC_MODULE_PRG_BASE_HELP.LngText.text
msgid "Help about %PRODUCTNAME Base"
msgstr ""

#: registryitem_base.ulf#STR_REG_VAL_OO_DATABASE.LngText.text
msgid "OpenDocument Database"
msgstr ""

